diff -U 3 -H -b -B -E -d -- 320/memberlist.tpl 315/memberlist.tpl
--- 320/memberlist.tpl	2005-04-30 06:14:01.000000000 -0700
+++ 315/memberlist.tpl	2004-08-23 22:29:54.000000000 -0700
@@ -7,9 +7,9 @@
  <option value="time">registration date</option>
  <option value="name">name</option>
  <option value="links">links submitted</option>
- <IF {SWITCH_COMMENTS}><option value="comments">comments posted</option></IF>
- <option value="birthdate">birthdate</option>
- <IF {SWITCH_TIMEONLINE}><option value="timeonline">total time online</option></IF>
+<IF {SWITCH_COMMENTS}>
+ <option value="comments">comments posted</option>
+</IF>
 </select> 
 in
 <select name="ascdesc">
@@ -18,8 +18,9 @@
 </select> 
 order, and show
 <select name="perpage">
- <option value="15">15</option>
- <option value="25">25</option>
+ <option value="{MEMBERSPERPAGE}">{MEMBERSPERPAGE}</option>
+ <option value="10">10</option>
+ <option value="25">20</option>
  <option value="40">40</option>
  <option value="80">80</option>
 </select>
@@ -30,24 +31,24 @@
 
 <table width="100%">
 <tr>
- <td {COLUMNHEADER}>Name</td>
- <td {COLUMNHEADER}>Registration Date</td>
- <td {COLUMNHEADER}>Links</td>
- <IF {SWITCH_COMMENTS}><td {COLUMNHEADER}>Comments</td></IF>
- <td {COLUMNHEADER}>Location</td>
- <td {COLUMNHEADER}>Avatar</td>
- <IF {SWITCH_TIMEONLINE}><td {COLUMNHEADER}>Total Time Online</td></IF>
+ <td width="20%"><span class="columnheader">Name</span></td>
+ <td width="20%"><span class="columnheader">Registration Date</span></td>
+ <td width="20%"><span class="columnheader">Links</span></td>
+<IF {SWITCH_COMMENTS}>
+ <td width="20%"><span class="columnheader">Comments</span></td>
+</IF>
+ <td width="20%"><span class="columnheader">Avatar</span></td>
 </tr>
 
 <!-- BEGIN MEMBERS -->
 <tr>
- <td class="oddcolumns"><a href="memberlist.php?action=profile&amp;id={MEMBERID}" class="{MEMBERGROUPNAMESTYLE}">{MEMBERNAME}</a> {MEMBERADMIN} </td>
- <td class="evencolumns">{MEMBERREGDATE}</td>
- <td class="oddcolumns">{MEMBERLINKS}</td>
- <IF {SWITCH_COMMENTS}><td class="evencolumns">{MEMBERCOMMENTS}</td></IF>
- <td class="evencolumns" width="20%">{MEMBERLOCATION}</td>
- <td class="oddcolumns"><IF {MEMBERSHOWAVATAR}><img src="attachments/avatars/{MEMBERAVATARNAME}" alt=""></IF></td>
- <IF {SWITCH_TIMEONLINE}><td class="evencolumns">{MEMBERTOTALTIMEONLINE}</td></IF>
+ <td width="20%"><a href="memberlist.php?action=profile&amp;id={MEMBERID}">{MEMBERNAME}</a> {MEMBERADMIN} </td>
+ <td width="20%">{MEMBERREGDATE}</td>
+ <td width="20%">{MEMBERLINKS}</td>
+<IF {SWITCH_COMMENTS}>
+ <td width="20%">{MEMBERCOMMENTS}</td>
+</IF>
+ <td width="20%"><IF {MEMBERAVATAR}><img src="attachments/{MEMBERAVATARNAME}" alt=""></IF></td>
 </tr>
 <!-- END MEMBERS -->
 </table>
@@ -55,8 +56,3 @@
 <IF {MULTIPAGE}>
 Page: {PREVIOUS} <b>{CURRENTPAGE}</b> {NEXT}
 </IF>
-
-<br><br>
-<form action="search.php?action=filter&filled=1&whichtype=members" method="post">
-Find the member named <input type="hidden" name="namecondition" value="="> <input type="text" size="{STANDARDSIZE}" name="namesearch"> <input type="submit" value="Find Member" class="button">
-</form>
\ No newline at end of file
Only in 320/: modcpsubwrapper.tpl
diff -U 3 -H -b -B -E -d -- 320/modcp.tpl 315/modcp.tpl
--- 320/modcp.tpl	2005-04-30 09:42:20.000000000 -0700
+++ 315/modcp.tpl	2004-07-08 06:20:40.000000000 -0700
@@ -37,7 +37,7 @@
 <br>URL: <a href="{LINKURL}" {EXTERNALLINKS}>{LINKURL}</a>
 <br>Description: {LINKDESCRIPTION}
 <br>Link Type: {LINKTYPE}
-<br>Reciprocal URL: <a href="{LINKRECIPURL}">{LINKRECIPURL}</a>
+<br>Reciprocal URL: {LINKRECIPURL}
 <br>Reciprocated With: {LINKRECIPWITH}
 <IF {LINKFILENAME}><br>Attached File: <a href="attachments/{LINKFILENAME}">{LINKFILETITLE}</a></IF>
 <!-- END LINK LIST -->
@@ -48,7 +48,7 @@
 <br>URL: <a href="{LINKURL}" {EXTERNALLINKS}>{LINKURL}</a>
 <br>Description: {LINKDESCRIPTION}
 <br>Link Type: {LINKTYPE}
-<br>Reciprocal URL: <a href="{LINKRECIPURL}">{LINKRECIPURL}</a>
+<br>Reciprocal URL: {LINKRECIPURL}
 <br>Reciprocated With: {LINKRECIPWITH}
 <IF {LINKFILENAME}><br>Attached File: <a href="attachments/{LINKFILENAME}">{LINKFILETITLE}</a></IF>
 <!-- END EDIT LIST -->
@@ -57,7 +57,7 @@
 <!-- BEGIN COMMENT LIST -->
 <input type="checkbox" name="commentlist[]" value="{COMMENTID}"> Comment on {COMMENTLINKNAME}
 <br>Associated Link: <a href="link.php?action=detail&amp;id={COMMENTLINKID}">{COMMENTLINKNAME}</a>
-<IF {SWITCH_POSTTYPES}><br>Comment Type: {COMMENTTYPE}</IF>
+<br>Comment Type: {COMMENTTYPE}
 <br>Text: {COMMENTTEXT}
 <!-- END COMMENT LIST -->
 </td>
Only in 320/: modlog.tpl
Only in 320/: modnotes.tpl
Only in 320/: newposts.tpl
diff -U 3 -H -b -B -E -d -- 320/noaccess.tpl 315/noaccess.tpl
--- 320/noaccess.tpl	2005-04-28 15:54:16.000000000 -0700
+++ 315/noaccess.tpl	2004-08-29 05:16:22.000000000 -0700
@@ -3,6 +3,7 @@
 <p>Please supply your username and password in order to log in:</p>
 
 <form action="index.php?action=userlogin&amp;filled=1" method="post">
+<input type="hidden" name="returnto" value="{CURRENTURL}">
 <table {STANDARDTABLE}>
 <tr>
  <td class="labelscolumn"><span class="labels">Username:</span></td>
@@ -23,8 +24,3 @@
 <br><input type="text" name="email" size="{STANDARDSIZE}">
 <input type="submit" value="Send Password" class="button">
 </form>
-<form action="index.php?action=resendconf" method="post">
-<br><br>Trying to confirm your email and need the activation email re-sent? Type in the email address you registered under in order to have another copy sent to you:
-<br><input type="text" name="email" size="{STANDARDSIZE}">
-<input type="submit" value="Resend Activation E-Mail" class="button">
-</form>
\ No newline at end of file
Only in 320/: onepost.tpl
Only in 320/: onlineusers.tpl
Only in 320/: pagination.tpl
Only in 320/: palette.htm
diff -U 3 -H -b -B -E -d -- 320/pmdrafts.tpl 315/pmdrafts.tpl
--- 320/pmdrafts.tpl	2005-04-24 18:15:25.000000000 -0700
+++ 315/pmdrafts.tpl	2004-07-03 23:42:12.000000000 -0700
@@ -9,17 +9,19 @@
 <form action="privatemessaging.php?filled=1&amp;folder={FOLDER}" method="post">
 <table width="100%">
 <tr>
- <td {COLUMNHEADER}>&nbsp;</td>
- <td {COLUMNHEADER}>Sending To</td>
- <td {COLUMNHEADER}>Subject</td>
- <td {COLUMNHEADER}>Preview</td>
+ <td>&nbsp;</td>
+ <td>&nbsp;</td>
+ <td><span class="columnheader">Sending To</span></td>
+ <td><span class="columnheader">Subject</span></td>
+ <td><span class="columnheader">Preview</span></td>
 </tr>
 <!-- BEGIN PMS -->
 <tr>
- <td class="oddcolumns"><input type="checkbox" name="selectedpms[]" value="{PMID}"></td>
- <td class="evencolumns"><IF {PMTOID}><a href="memberlist.php?action=profile&amp;id={MEMBERID}">{MEMBERNAME}</a></IF></td>
- <td class="oddcolumns"><a href="privatemessaging.php?action=send&amp;draftid={PMID}">{PMSUBJECT}</a></td>
- <td class="evencolumns"><a href="privatemessaging.php?action=send&amp;draftid={PMID}">{PMMESSAGE[50 <,> remove]}</a></td>
+ <td><input type="checkbox" name="selectedpms[]" value="{PMID}"></td>
+ <td><IF {PMTIMEREAD}><img src="{TEMPLATESDIR}/images/pmread.gif"><ELSE><img src="{TEMPLATESDIR}/images/pmunread.gif"></IF></td>
+ <td><IF {PMTOID}><a href="memberlist.php?action=profile&amp;id={MEMBERID}">{MEMBERNAME}</a></IF></td>
+ <td><a href="privatemessaging.php?action=send&amp;draftid={PMID}">{PMSUBJECT}</a></td>
+ <td><a href="privatemessaging.php?action=send&amp;draftid={PMID}">{PMMESSAGE[50 <,> remove]}</a></td>
 </tr>
 <!-- END PMS -->
 </table>
Only in 320/: pmedit.tpl
diff -U 3 -H -b -B -E -d -- 320/pmlist.tpl 315/pmlist.tpl
--- 320/pmlist.tpl	2005-04-24 18:15:25.000000000 -0700
+++ 315/pmlist.tpl	2004-07-02 14:34:28.000000000 -0700
@@ -1,6 +1,6 @@
 <div class="nav"><a href="index.php">{LANG_NAVORIGIN}</a> > <a href="privatemessaging.php">{LANG_TITLE_PM}</a> > {FOLDERNAME}</div><br>
 
-<p><a href="privatemessaging.php?action=send"><img src="{TEMPLATESDIR}/images/pmsend.gif" border="0" alt="Send PM"></a></p>
+<p><a href="privatemessaging.php?action=send">Compose a new PM</a></p>
 
 <form action="privatemessaging.php">
 <select name="folder">{FOLDEROPTIONS}</select>
@@ -11,28 +11,21 @@
 <form action="privatemessaging.php?filled=1&amp;folder={FOLDER}" method="post">
 <table width="100%">
 <tr>
- <td width="3%" {COLUMNHEADER}>&nbsp;</td>
- <td width="3%" {COLUMNHEADER}>&nbsp;</td>
- <td {COLUMNHEADER}>Subject</td>
- <td {COLUMNHEADER}>Preview</td>
- <td {COLUMNHEADER}>Date</td>
- <td {COLUMNHEADER}>From</td>
+ <td>&nbsp;</td>
+ <td>&nbsp;</td>
+ <td><span class="columnheader">Subject</span></td>
+ <td><span class="columnheader">Preview</span></td>
+ <td><span class="columnheader">Date</span></td>
+ <td><span class="columnheader">From</span></td>
 </tr>
 <!-- BEGIN PMS -->
 <tr>
- <td class="oddcolumns"><input type="checkbox" name="selectedpms[]" value="{PMID}"></td>
- <td class="evencolumns">
-<IF {PMTIMEREAD}>
- <IF {PMREPLIED}><img src="{TEMPLATESDIR}/images/pmreplied.gif" alt="replied"><ELSE><img src="{TEMPLATESDIR}/images/pmread.gif" alt="read"></IF>
-<ELSE>
- <img src="{TEMPLATESDIR}/images/pmunread.gif" alt="unread">
-</IF>
-</td>
- <td class="oddcolumns"><IF {PMFLAG}><img src="{TEMPLATESDIR}/images/flag.gif" alt="flagged">  </IF>
-<a href="privatemessaging.php?action=view&amp;id={PMID}">{PMSUBJECT}</a></td>
- <td class="evencolumns"><a href="privatemessaging.php?action=view&amp;id={PMID}">{PMMESSAGE[50 <,> remove]}</a></td>
- <td class="oddcolumns">{PMDATE}</td>
- <td class="evencolumns"><a href="memberlist.php?action=profile&amp;id={MEMBERID}">{MEMBERNAME}</a></td>
+ <td><input type="checkbox" name="selectedpms[]" value="{PMID}"></td>
+ <td><IF {PMTIMEREAD}><img src="{TEMPLATESDIR}/images/pmread.gif"><ELSE><img src="{TEMPLATESDIR}/images/pmunread.gif"></IF></td>
+ <td><a href="privatemessaging.php?action=view&amp;id={PMID}">{PMSUBJECT}</a></td>
+ <td><a href="privatemessaging.php?action=view&amp;id={PMID}">{PMMESSAGE[50 <,> remove]}</a></td>
+ <td>{PMDATE}</td>
+ <td><a href="memberlist.php?action=profile&amp;id={MEMBERID}">{MEMBERNAME}</a></td>
 </tr>
 <!-- END PMS -->
 </table>
@@ -41,28 +34,9 @@
 Page: {PREVIOUS} <b>{CURRENTPAGE}</b> {NEXT}
 </IF>
 
-<p>With selected, 
-<select name="action">
-<option value="delete">delete</option>
-<option value="flag">flag/unflag</option>
-<option value="move">move to folder...</option>
-</select> <input type="submit" value="Go" class="button"></p>
-</form>
-
-<form action="privatemessaging.php?filled=1&amp;action=createfolder" method="post">
-<p>Create a new folder named <input type="text" name="foldername" size="15"> <input type="submit" value="Create" class="button">
-</form>
-
-<form action="privatemessaging.php?folder={FOLDER}" method="post">
-<center>Narrow to PMs containing <input type="text" name="searchterm" size="15"> <input type="submit" value="Search" class="button"></center>
+<p>With selected, <select name="action"><option value="delete">delete</option></select> <input type="submit" value="Go" class="button"></p>
 </form>
 
 <OTHERWISE>
 <p>You don't currently have any private messages in this folder.</p>
 </IF>
-
-<div class="legend">
-<img src="{TEMPLATESDIR}/images/pmunread.gif" alt="unread"> Unread PM <br>
-<img src="{TEMPLATESDIR}/images/pmread.gif" alt="read"> Read PM <br>
-<img src="{TEMPLATESDIR}/images/pmreplied.gif" alt="replied"> Replied to PM <br>
-</div>
\ No newline at end of file
Only in 320/: pmmove.tpl
diff -U 3 -H -b -B -E -d -- 320/pmsend.tpl 315/pmsend.tpl
--- 320/pmsend.tpl	2005-04-24 18:15:25.000000000 -0700
+++ 315/pmsend.tpl	2004-07-12 23:53:00.000000000 -0700
@@ -7,76 +7,47 @@
 <div class="nav"><a href="index.php">{LANG_NAVORIGIN}</a> > <a href="privatemessaging.php">{LANG_TITLE_PM}</a> > {LANG_TITLE_SENDPM}</div><br>
 
 <IF {PREVIEWING}>
-<div class="post">{PREVIEW}</div>
+<div class="comment">{PREVIEW}</div>
 </IF>
 
 <p>{INCOMPLETEMESSAGE}</p>
 
-<form <IF {THISMEMBERPOSTEDITOR} is WYSIWYG>onsubmit="return submitForm();"</IF> name="pmform" enctype="multipart/form-data" action="privatemessaging.php?filled=1&amp;action=send" method="post">
-<input type="hidden" name="quotepm" value="{QUOTEPM}">
+<form name="pmform" enctype="multipart/form-data" action="privatemessaging.php?filled=1&amp;action=send" method="post">
 <table {STANDARDTABLE}>
 <tr>
- <td class="labelscolumn"><span class="labels">Send to:</span></td>
- <td class="optionscolumn"><input type="text" name="sendto" value="{PMSENDTO}" size="{STANDARDSIZE}"></td>
+ <td valign="top" width="15%"><span class="labels">Send to:</span></td>
+ <td valign="top" width="85%"><input type="text" name="sendto" value="{PMSENDTO}"></td>
 </tr>
 <tr>
- <td class="labelscolumn"><span class="labels">Subject:</span></td>
- <td class="optionscolumn"><input type="text" name="subject" value="{PMSUBJECT}" size="{STANDARDSIZE}"></td>
+ <td valign="top" width="15%"><span class="labels">Subject:</span></td>
+ <td valign="top" width="85%"><input type="text" name="subject" value="{PMSUBJECT}"></td>
 </tr>
 <tr>
- <td class="labelscolumn"><span class="labels">Message: </span>
+ <td valign="top" width="15%"><span class="labels">Message: </span>
 <br><br>
-<center>
-<div class="smiliebox">
 <!-- BEGIN SMILIES -->
 <a onclick="javascript:update('{ORIGINAL}')">{REPLACEMENT}</a>
 <!-- END SMILIES -->
-</div>
-</center>
-<br><IF {THISMEMBERPOSTEDITOR} is WYSIWYG>Drag a <a href="index.php?custom=yes&amp;TID=smilies&amp;usewrapper=no" target="win" onClick="window.open('','win','width=400,height=350,scrollbars=yes');">smilie</a> to insert it into your message.<ELSE>Click a <a href="index.php?custom=yes&amp;TID=smilies&amp;usewrapper=no" target="win" onClick="window.open('','win','width=400,height=350,scrollbars=yes');">smilie</a> to insert it into your message.</IF> You may also use <a href="index.php?custom=yes&amp;TID=codes&amp;headerfooter=no&amp;trimhtmlto=10" target="win" onClick="window.open('','win','width=610,height=400,scrollbars=yes');">WSN Codes</a> in your message.
+<br>Click a smilie to insert it into your message. You may also use <a href="index.php?custom=yes&amp;TID=codes&amp;headerfooter=no&amp;trimhtmlto=10" target="win" onClick="window.open('','win','width=610,height=400');">WSN Codes</a> in your message.
 </td>
- <td class="optionscolumn">
-<IF {THISMEMBERPOSTEDITOR} is WYSIWYG>
-<script language="JavaScript" type="text/javascript" src="{TEMPLATESDIR}/richtext.js"></script>
-<script language="JavaScript" type="text/javascript">
-function submitForm() {	updateRTEs(); return true; }
-initRTE("{TEMPLATESDIR}/images/posteditor/", "{TEMPLATESDIR}/", "{DIRURL}/templates/styles/{STYLESHEET}.css");
-</script>
-<script language="JavaScript" type="text/javascript">
-writeRichText('message', '{PMMESSAGEWYSIWYG}', 400, 200, true, false);
-</script>
-<OTHERWISE>
-<textarea name="message" rows="15" cols="80">{PMMESSAGE}</textarea>
-</IF>
- </td>
+ <td valign="top" width="85%"><textarea name="message" rows="20" cols="70">{PMMESSAGE}</textarea></td>
 </tr>
-<IF {THISMEMBERGROUPCANUPLOAD}>
 <tr>
- <td class="labelscolumn" width="20%"><span class="labels">Attach Files:</span></td>
- <td class="optionscolumn" width="80%"><input type="file" name="filefield"> <input type="submit" name="uploadattachment" value="Attach" class="button">
-<IF {PMNUMATTACHMENTS}>
-<br>Current Attachments:<br>
-<!-- BEGIN ATTACHMENTS -->
-<input type="checkbox" name="attachdelete[]" value="{ATTACHID}"> {ATTACHFILETITLE} ({ATTACHKB} KB)<br>
-<!-- END ATTACHMENTS -->
-<input type="submit" name="attachdeletion" value="Delete Selected" class="button">
-</IF>
-</td>
+ <td valign="top" width="15%"><span class="labels">Attach File:</span></td>
+ <td valign="top" width="85%">
+<IF {CURRENTATTACHMENT}>Currently attached: {PMATTACHMENTFILETITLE}<br>You may replace this by uploading a new file if you wish. <br><input type="hidden" name="oldattachment" value="{OLDATTACHMENT}"></IF>
+<input type="file" name="attachment"></td>
 </tr>
-</IF>
 
 <!-- INSERT NEW FIELDS HERE -->
 
-<IF {THISMEMBERGROUPCANPMIMPORTANT}>
 <tr>
- <td class="labelscolumn">&nbsp;</td>
- <td class="optionscolumn"><input type="checkbox" name="important" value="1"> Mark as important?
- <td>
+ <td>&nbsp;</td>
+ <td><input type="checkbox" name="preview" value="1"> Preview?<td>
 </tr>
-</IF>
 <tr>
- <td class="labelscolumn">&nbsp;<input type="hidden" name="draftid" value="{DRAFTID}"></td>
- <td class="optionscolumn"><input type="submit" value="Send" class="button"> or <input type="submit" name="preview" value="Preview" class="button"> or <input type="submit" name="draft" value="Save Draft" class="button"></td>
+ <td valign="top" width="15%">&nbsp;<input type="hidden" name="draftid" value="{DRAFTID}"></td>
+ <td valign="top" width="85%"><input type="submit" value="Send" class="button"> or <input type="submit" name="draft" value="Save Draft" class="button"></td>
 </tr>
 </table>
 </form>
\ No newline at end of file
diff -U 3 -H -b -B -E -d -- 320/pmsentitems.tpl 315/pmsentitems.tpl
--- 320/pmsentitems.tpl	2005-04-24 18:15:25.000000000 -0700
+++ 315/pmsentitems.tpl	2004-07-02 15:37:18.000000000 -0700
@@ -6,31 +6,24 @@
 </form>
 
 <IF {FOLDERTOTAL}>
-<form action="privatemessaging.php?filled=1&amp;sentitems=1&amp;folder=sent" method="post">
+<form action="privatemessaging.php?filled=1" method="post">
 <table width="100%">
 <tr>
- <td {COLUMNHEADER}>&nbsp;</td>
- <td {COLUMNHEADER}>&nbsp;</td>
- <td {COLUMNHEADER}>Sent To</td>
- <td {COLUMNHEADER}>Subject</td>
- <td {COLUMNHEADER}>Preview</td>
- <td {COLUMNHEADER}>Date Sent</td>
- <td {COLUMNHEADER}>Date Read</td>
+ <td>&nbsp;</td>
+ <td><span class="columnheader">Sent To</span></td>
+ <td><span class="columnheader">Subject</span></td>
+ <td><span class="columnheader">Preview</span></td>
+ <td><span class="columnheader">Date Sent</span></td>
+ <td><span class="columnheader">Date Read</span></td>
 </tr>
 <!-- BEGIN PMS -->
 <tr>
-  <td class="oddcolumns"><input type="checkbox" name="selectedpms[]" value="{PMID}"></td>
-  <td class="oddcolumns"><IF {PMTIMEREAD}><img src="{TEMPLATESDIR}/images/pmread.gif"><ELSE><img src="{TEMPLATESDIR}/images/pmunread.gif"></IF></td>
- <td class="evencolumns"><a href="memberlist.php?action=profile&amp;id={MEMBERID}">{MEMBERNAME}</a></td>
-<IF {PMTIMEREAD}>
- <td class="oddcolumns"><a href="privatemessaging.php?action=view&amp;id={PMID}">{PMSUBJECT}</a></td>
- <td class="evencolumns"><a href="privatemessaging.php?action=view&amp;id={PMID}">{PMMESSAGE[50 <,> remove]}</a></td>
-<ELSE>
- <td class="oddcolumns"><a href="privatemessaging.php?action=edit&amp;id={PMID}">{PMSUBJECT}</a></td>
- <td class="evencolumns"><a href="privatemessaging.php?action=edit&amp;id={PMID}">{PMMESSAGE[50 <,> remove]}</a></td>
-</IF>
- <td class="oddcolumns">{PMDATE}</td>
- <td class="evencolumns"><IF {PMTIMEREAD}>{PMDATEREAD} <ELSE> unread</IF></td>
+  <td><IF {PMTIMEREAD}><img src="{TEMPLATESDIR}/images/pmread.gif"><ELSE><img src="{TEMPLATESDIR}/images/pmunread.gif"></IF></td>
+ <td><a href="memberlist.php?action=profile&amp;id={MEMBERID}">{MEMBERNAME}</a></td>
+ <td><a href="privatemessaging.php?action=view&amp;id={PMID}">{PMSUBJECT}</a></td>
+ <td><a href="privatemessaging.php?action=view&amp;id={PMID}">{PMMESSAGE[50 <,> remove]}</a></td>
+ <td>{PMDATE}</td>
+ <td><IF {PMTIMEREAD}>{PMDATEREAD} <ELSE> unread</IF></td>
 </tr>
 <!-- END PMS -->
 </table>
@@ -38,10 +31,6 @@
 <IF {MULTIPAGE}>
 Page: {PREVIOUS} <b>{CURRENTPAGE}</b> {NEXT}
 </IF>
-
-<p><input type="submit" name="deletesent" value="Delete Selected" class="button"></p>
-</form>
-
 <OTHERWISE>
 <p>You don't currently have any private messages in this folder.</p>
 </IF>
\ No newline at end of file
diff -U 3 -H -b -B -E -d -- 320/pmview.tpl 315/pmview.tpl
--- 320/pmview.tpl	2005-04-24 18:15:25.000000000 -0700
+++ 315/pmview.tpl	2004-07-04 00:28:00.000000000 -0700
@@ -1,52 +1,30 @@
 <div class="nav"><a href="index.php">{LANG_NAVORIGIN}</a> > <a href="privatemessaging.php">{LANG_TITLE_PM}</a> > {PMSUBJECT}</div><br>
 
-<p><a href="privatemessaging.php?action=view&amp;id={PMID}&amp;historywith={MEMBERID}">Show Conversation History</a></p>
-
-<p><a href="privatemessaging.php?action=send&forwardpm={PMID}">Forward PM</a></p>
-
-<!-- BEGIN PM -->
 <table width="100%">
 <tr>
-<td width="20%" class="postauthor" valign="top">
-<a href="memberlist.php?action=profile&amp;id={MEMBERID}" class="{MEMBERGROUPNAMESTYLE}">{MEMBERNAME}</a> 
-<br> 
-<IF {MEMBERRANKIMAGE}><img src="{MEMBERRANKIMAGE}" alt="{MEMBERRANK}"><br></IF>
-{MEMBERRANK}
-<br>
-<IF {MEMBERSHOWAVATAR}> <img src="attachments/avatars/{MEMBERAVATARNAME}" alt="avatar"> <br> </IF>
-
-<br><span class="labels">Group:</span> {MEMBERGROUPTITLE}
-<br><span class="labels">Joined:</span> {MEMBERREGDATE}
-<IF {MEMBERLOCATION}><br><span class="labels">Location:</span> {MEMBERLOCATION}</IF>
-<br>
-<br><span class="labels">Topics:</span> <a href="search.php?filled=1&amp;whichtype=links&amp;condition==&amp;searchfields[0]=ownerid&amp;search={MEMBERID}">{MEMBERTOPICS}</a>
-<br><span class="labels">Posts:</span> <a href="search.php?filled=1&amp;whichtype=comments&amp;condition==&amp;searchfields[0]=ownerid&amp;search={MEMBERID}">{MEMBERPOSTS}</a>
+<td width="20%" class="commentposter" valign="top">
+<span class="title"><a href="memberlist.php?action=profile&amp;id={MEMBERID}">{MEMBERNAME}</a></span>  <br> <br>
+<IF {MEMBERAVATAR}> <img src="attachments/{MEMBERAVATARNAME}" alt=""> <br> </IF>
+<br><span class="labels">Total Links:</span> <a href="search.php?filled=1&whichtype=links&amp;condition==&amp;searchfields[0]=ownerid&amp;search={MEMBERID}">{MEMBERLINKS}</a>
+<br><span class="labels">Total Comments:</span> <a href="search.php?filled=1&amp;whichtype=comments&amp;condition==&amp;searchfields[0]=ownerid&amp;search={MEMBERID}">{MEMBERCOMMENTS}</a>
 </td>
 
-<td width="80%" class="post" valign="top" height="100%">
+<td width="80%" class="comment" valign="top" height="100%">
 <table width="100%" height="100%">
 <tr valign="top">
- <td><span class="postdate">Sent: {PMDATE}</span></td>
+ <td><span class="commentdate">Sent: {PMDATE}</span></td>
 </tr>
   <tr valign="middle">
    <td height="100%" valign="top">{PMMESSAGE}
-<IF {PMNUMATTACHMENTS}>
-<br><br>Attached Files:<br>
-<table>
-<tr>
-<!-- BEGIN ATTACHMENTS -->
- <td>
-<a href="download.php?pmid={PMID}&amp;attachid={ATTACHID}">{ATTACHFILETITLE}</a> ({ATTACHKB} KB, {ATTACHDOWNLOADS} downloads)<br>
-<IF {ATTACHISIMAGE}>
-<a href="download.php?pmid={PMID}&amp;attachid={ATTACHID}"><img src="thumbnail.php?pmid={PMID}&amp;attachid={ATTACHID}" border="0"></a><br>
-</IF>
-</td>
-<!-- END ATTACHMENTS -->
-</tr>
-</table>
-</IF>
    </td>
   </tr>
+  <IF {PMATTACHMENTFILENAME}>
+  <tr valign="bottom" width="100%">
+   <td valign="bottom"><br>Attached file: <a href="download.php?pmid={PMID}&amp;field=attachment">{PMATTACHMENTFILETITLE}</a>
+   <IF {PMATTACHMENTISIMAGE}><br> <a href="download.php?pmid={PMID}&amp;field=attachment"><img src="thumbnail.php?pmid={PMID}&amp;field=attachment" border="0"></a></IF>
+   </td>
+  </tr>
+  </IF>
   <IF {MEMBERUSERGROUP} is greater than 1 and {MEMBERHASSIG}>
   <tr valign="bottom" width="100%">
    <td valign="bottom">
@@ -59,6 +37,6 @@
 </td> 
 </tr>
 </table>
-<!-- END PM -->
 
-<p><a href="privatemessaging.php?action=send&sendto={MEMBERID}&quotepm={PMID}"><img src="{TEMPLATESDIR}/images/pmreply.gif" border="0"></a></p>
\ No newline at end of file
+
+<p><a href="privatemessaging.php?action=send&sendto={MEMBERID}&quotepm={PMID}">Reply to this PM</a></p>
\ No newline at end of file
Only in 320/: postreply.tpl
Only in 320/: printable.css
Only in 320/: print.tpl
diff -U 3 -H -b -B -E -d -- 320/promote.tpl 315/promote.tpl
--- 320/promote.tpl	2005-04-30 17:10:28.000000000 -0700
+++ 315/promote.tpl	2004-07-13 15:50:26.000000000 -0700
@@ -2,7 +2,7 @@
 
 <IF {MEMBERFUNDS}><p>You have ${MEMBERFUNDS} in funds remaining.</p></IF>
 
-<p>You may purchase promotion to the user group {SPONSORUSERGROUP1} at a rate of USD ${SPONSORCHARGE1} per <IF {SPONSORDURATION} is 1>day<ELSE>{SPONSORDURATION} days</IF>. Click the 'buy now' button to purchase however many days you wish.</p>
+<p>You may purchase promotion to the user group {SPONSORUSERGROUP1} at a rate of USD ${SPONSORCHARGE1} per day. Click the 'buy now' button to purchase however many days you wish.</p>
 
 <IF {SPONSORBONUSCUTOFF}><p>If your sponsorship purchase totals more than ${SPONSORBONUSCUTOFF}, you will be credited with an additional bonus of {SPONSORBONUSPERCENT}% of your deposit.</p></IF> 
 
@@ -24,12 +24,12 @@
 </IF>
 
 <IF {CHECKOUTNUM}>
-<form method="post" action="https://www.2checkout.com/2co/buyer/purchase"> 
+<form method="post" action="https://www.2checkout.com/cgi-bin/ccbuyers/purchase.2c"> 
 <input type="hidden" name="sid" value="{CHECKOUTNUM}"> 
 <input type="hidden" name="product_id" value="{SPONSORUGITEM1}"> 
-Purchase <input type="text" size="3" maxsize="4" name="quantity" value="1"> <IF {SPONSORDURATION} is 1>days<ELSE>group of {SPONSORDURATION} days</IF> of sponsorship <INPUT type="submit" value="Click to pay through 2CheckOut"> 
+Purchase <input type="text" size="3" maxsize="4" name="quantity" value="1"> days of sponsorship <INPUT type="submit" value="Click to pay through 2CheckOut"> 
 </form> 
-2CheckOut.com Inc (Ohio, USA) is an authorized reseller for [your name here]. 
+Goods and services provided by yourname here (XX, United States).<br> Sold by 2CheckOut.com Inc. (Ohio, USA). 
 </IF>
 
 <p>Thank you for sponsoring the directory.</p>
\ No newline at end of file
